#include <limits.h>
#include <stdio.h>

#define NR_STUDENTS 1234

int main() {
  int nr_students=NR_STUDENTS;
  printf("Nr of students: %d\n",
	 nr_students);
  printf("max in value: %d\n", INT_MAX);
}
